flownative/neos-compressor

Last activity on 18 December 2020
  • 16
  • 4
  • 43935
composer require flownative/neos-compressor

Output compression for Neos

v2.1.0

Output compression for Neos

Version
v2.1.0
Type
neos-plugin
Release Date
Dec 18, 2020 12:29:07 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 09ce7c7822006b1d5e7aff96dc36de70858c948b
The content of the readme is provided by Github
The same vendor provides 41 package(s).